<!DOCTYPE html>
<html lang="fr">

    <head>
		<title>DUT - RT</title>
		<link rel="stylesheet" type="text/css" href="../css/index.css"/>
		<link rel="shortcut icon" href="../images/iut.jpg">
		<meta charset="utf-8"> <!--  -->
    </head> 


	<body style="background-color:#efefef;text-align:center;">
		<div class="titre">
			<hr/>
			<h1>- Contacts et Adresses -</h1>
		</div>

		<div style="overflow:auto">
			<div class="gauche">			
				<a href="matiere.html">Matières</a>
				<a href="prof.htm">Nos professeurs</a>
				<a href="charte.htm">La Charte</a>
				<a href="contact.html">Contact et Adresse</a>
				<a href="../index.htm">Accueil</a>
			</div>

			<div class="centre">
				<hr/>
				<h3 style="color: #4286f4;"> A QUI S’ADRESSER </h3>
				<hr/>				
				<p>
					<strong><u>Les adresses</u></strong> :
					Pour nous contacter veuillez completer le formulaire suivant :
				</p>
				<form action="/action_page.php">
  					Nom:<br/>
  					<input type="text" name="firstname" value="">
  					<br/><br/>
 					Prenom:<br/>
  					<input type="text" name="lastname" value="">
  					<br/><br/>
  					Portable:<br/>
  					<input type="text" name="num" value="">
  					<br/><br/>
  					Email:<br/>
  					<input type="Email" name="mail" value="">
  					<br/><br/>
 					<input type="submit" value="Envoyer">
				</form> 
				<p>
					<u>Adresse des profresseurs :</u>
					<br/>
					<br/> - jeanpierre.faucon@gmail.com
					<br/> - bruno.guegan@rt-iut.re
					<br/> - tahiry@rt.iut-re
					<br/> - richard.loriont@univ-reunion.fr
					<br/> - johanne.morel@univ-reunion.fr
					<br/> - nour.murad@rt-iut.re
					<br/> - d.turquay@rt-iut.re
					<br/> - dave.jones@rt-iut.re
					<br/> - kevin.arnassalom@rt-iut.re
					<br/> - joel.grouffaud@univ-reunion.fr
					<br/> - lcks@univ-reunion.fr
				</p>
				<hr/>
			</div>

			<div class="imgdroite">
				<img src="../images/rt1.jpg" class="imgall" alt="">
				<br/><br/>
				<img src="../images/rt2.jpg" class="imgall" alt="">
				<br/><br/>
				<img src="../images/rt3.jpg" class="imgall" alt=""> 
			</div>

		</div>	
			


	</body>

	<footer>
		<hr/>
		<p>Posté par : Randrianasolo Kanto Holding</p>
		<p>Contact information: <a href="mailto:kantoholding166@gmail.com">kantoholding166@gmail.com</a>.</p>
		<hr/>

	</footer>


</html>
